[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# THandleStream.Create

Create a handlestream from an OS Handle.

## Declaration

Source position: classesh.inc line 1019

`public constructor THandleStream.Create(`
`AHandle: THandle`
`);`

## Description

Create creates a new instance of a THandleStream class. It stores AHandle in an internal variable and then calls the inherited constructor.

## See also

TStream |  | Base class for streams.